<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "SEO" - Search Engine Optimization and Analytics      |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

== Version: 1.2b / November 2013 ==

*/

$translation = array(
'Search Engine Optimization and Analytics'
=> 'SEO (Suchmaschinen Optimierung und Analyse)',
'not available'
=> 'nicht verfgbar',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',

// manage
'The SEO module got activated.'
=> 'Das Modul SEO wurde aktiviert.',
'The SEO module got deactivated.'
=> 'Das Modul SEO wurde deaktiviert.',
'The SEO module was successfully removed from the ConPresso system. Please remove the module directory <i>%s</i> to finally uninstall the imagesize-module.'
=> 'Das Modul SEO wurde aus dem ConPresso-System entfernt. Bitte lschen Sie das Modulverzeichnis <i>%s</i>, um die Deinstallation abzuschlieen.',
'The SEO module was successfully installed!'
=> 'Das Modul SEO wurde erfolgreich installiert!',
'SEO analysis'
=> 'SEO Analyse',
'options'
=> 'Einstellungen',

// Analyse
'In this view you analyze your keywords.'
=> 'In dieser Ansicht analysieren Sie die Suchbegriffe und deren Qualitt auf der Seite.',
'<b>No keywords</b> were defined yet. Please fill in some keywords in the <a href="./settings.php">settings</a>.'
=> 'Es wurden noch <b>keine Keywords</b> festgelegt! Legen Sie <b>zuerst</b> die Keywords im <a href="./settings.php">Einstellungsdialog</a> fest.',

// Hinweis
'<b>Notice:</b><br />Keywords should reflect whats going on on your website. Otherwise users and search engines find a website dealing with "the", "and", "have" and so on, because these words are used very often.<br />If you want to be found for certain keywords (e.g. you are the worlds best manufacturer for this), then you should use these words at least once on every page in full sentences.<br />Please check this list!<br />The pagerank and positions are taken from Google. The results will differ from the result in your browser because no javascript, no cookies, no history and no settings are used. The result in your browser should be better.'
=> '<b>Vorwort:</b><br /><i>Keywords</i> sollen dokumentieren worum es auf der Webseite geht. Rein statistisch mte sonst ein Betrachter oder eine Suchmaschine davon ausgehen, da es auf der Seite um die Erluterung der Worte "der", "die", "das", "ein", "und" usw. geht, weil diese ja hufig verwendet werden.<br />Wenn man sich nun fr bestimmte <i>Keywords</i> entscheidet (weil man z.B. unter diesen gefunden werden will), dann sollte der Inhalt der Seite auch diese Absicht wiederspiegeln und die Begriffe ausfhrlich oder zumindest einmal auf jeder Seite benutzen. Und zwar in sinnvollen Texten und nicht in Wortwolken aus heruntergebeteten <i>Keywords</i>.<br />Mit Hilfe dieser Auflistung sollten Sie die gewhlten <i>Keywords</i> und ihr Verhltnis zum Inhalt ihrer Website berprfen.<br />Die Angaben zu Google-PageRank und Google-Platzierung werden durch maschinelle Abfragen bei Google ermittelt. Diese knnen und werden sich vom Ergebnis eines manuellen Aufrufs im Browser unterscheiden, weil weder Javascript, Cookies, Verlauf noch Sucheinstellungen Bercksichtigung finden. Manuell ermittelte Ergebnisse sind in der Regel besser platziert.',

'The pagerank of the website <em>%s</em> is %s (max. 10).'
=> 'Die Seite <em>%s</em> hat den Google PageRank %s (von max. 10).',
'Google position'
=> 'Google-Platz',
'Google search for this keyword'
=> 'Keyword bei Google',
'Bing search for this keyword'
=> 'Keyword bei Bing',
'Count'
=> 'Anzahl',
'Total'
=> 'Gesamt',
'Full match'
=> 'Volltreffer',
'Multiple match'
=> 'Mehrfachtreffer',
'Single match'
=> 'Einzeltreffer',
'Search phrase'
=> 'Suchbegriff',
'Keywords'
=> 'Suchbegriffe',
'Search terms used'
=> 'verwendete Suchbegriffe',
'Rubric description (max. 200 characters)'
=> 'Rubrik-Beschreibung (max. 200 Zeichen)',
'Rubric keywords'
=> 'Rubrik Suchbegriffe',

// Erluterungen
'Kind of match'
=> 'Trefferart',
'Explanation'
=> 'Erluterung',

'Full matches count'
=> 'Volltreffer Anzahl',
'Specifies how often the <b>exact search phrase</b> is found on the website. <b>Highest Search Engine Relevance</ b>'
=> 'Gibt an, wie oft die <b>exakte Suchphrase</b> auf der Website vorkommt. <b>Hchste Suchmaschinenrelevanz!</b>',

'Full matches articles'
=> 'Volltreffer Artikel',
'Specifies the exact number of articles where the <b>search phrase</b> is included. The closer this value is to the number of articles, the more pages (index.php and detail.php) produce results. A value higher than the number of articles means that statistically the search term appears once or several times on each side, thus a <b>very high relevance</b>.'
=> 'Gibt an, wieviele Artikel die <b>exakte Suchphrase</b> enthalten. Umso nher dieser Wert an der Artikelzahl liegt, umso mehr Seiten (index.php und detail.php) erzeugen Treffer. Liegt der Wert ber der Anzahl der Artikel bedeutet das, da der Suchbegriff statistisch ein- oder mehrfach auf jeder Seite vorkommt, also eine <b>sehr hohe Relevanz</b> vorliegt.',

'Full matches rubrics'
=> 'Volltreffer Rubriken',
'Specifies the exact number of rubrics where the <b>search phrase</b> is included. This should correspond to at least the number of rubrics. A value higher than the number of rubrics means that statistically the search term appears once or several times on each side, thus a <b>higher relevance</b>.'
=> 'Gibt an, wieviele Rubriken die <b>exakte Suchphrase</b> enthalten. Dies sollte fr ein Keyword mindestens der Anzahl der Rubriken entsprechen. Liegt der Wert ber der Anzahl der Rubriken bedeutet das, da der Suchbegriff statistisch ein- oder mehrfach in jeder Rubrik vorkommt, also eine <b>hhere Relevanz</b> vorliegt.',

'Multiple matches count'
=> 'Mehrfachtreffer Anzahl',
'Specifies how often <b>all single words of the search</b> together (not necessarily directly related) appear on the site. <b>High search engine relevance!</b>'
=> 'Gibt an, wie oft <b>alle Einzelworte des Suchbegriffs</b> gemeinsam (nicht zwingend direkt zusammen) auf der Website vorkommen. <b>Hohe Suchmaschinenrelevanz!</b>',

'Multiple matches articles'
=> 'Mehrfachtreffer Artikel',
'Specifies how many articles contain <b>all individual words of the search</b>.'
=> 'Gibt an, wieviele Artikel <b>alle Einzelworte des Suchbegriffs</b> enthalten.',

'Multiple matches rubrics'
=> 'Mehrfachtreffer Rubriken',
'Specifies how many rubrics contain <b>all individual words of the search</b>.'
=> 'Gibt an, wieviele Rubriken <b>alle Einzelworte des Suchbegriffs</b> enthalten.',

'Single match count'
=> 'Einzeltreffer Anzahl',
'Specifies how often, at least one of the <b>keywords</b> has been found.'
=> 'Gibt an, wie oft zumindest <b>eines der Suchworte</b> gefunden wurde.',

'Single match articles'
=> 'Einzeltreffer Artikel',
'Specifies how many articles contain <b>at least one word of the search</b>.'
=> 'Gibt an, wieviele Artikel zumindest <b>eines der Suchworte</b> enthalten.',

'Single match rubrics'
=> 'Einzeltreffer Rubriken',
'Specifies how many rubrics contain <b>at least one word of the search</b>.'
=> 'Gibt an, wieviele Rubriken zumindest <b>eines der Suchworte</b> enthalten.',

'characters'
=> 'Zeichen',
'Search module directory:'
=> 'Suchmodul-Verzeichnis:',
'english'
=> 'deutsch',
'english'
=> 'deutsch',



// Settings

'enlarge'
=> 'vergrern',
'reduce'
=> 'verkleinern',

'Module settings were updated!'
=> 'Die Moduleinstellungen wurden aktualisiert!',
'In this view you can work on the SEO module settings.'
=> 'In dieser Ansicht bearbeiten Sie die Einstellungen des SEO-Moduls.',
'SEO settings'
=> 'SEO Einstellungen',
'These are the phrases you expect users to search for and you want to be placed one the first result page. So you are the market leader, deliver exactly the desired product or just want to. Single, common or too many keywords lower the chance for success.<br />Press RETURN after each keyword!'
=> 'Dies sind die Sucheingaben, von denen Sie glauben, da sie jemand in eine Suchmaschine eingibt und fr die diese Seite auf der ersten Ergebnisseite erscheinen sollte. Sie sind also der Marktfhrer, haben genau das Gesuchte oder wollen das zumindest sein oder werden. Einzelne, allgemeine und zuviele Begriffe verringern die Erfolgschancen!<br />Trennung durch Zeilenschaltung (Return) !',
'Rubric limitation:'
=> 'Rubrikeneinschrnkung:',
'off'
=> 'aus',
'include'
=> 'einschliessen',
'exclude'
=> 'ausschliessen',
'Rubrics:'
=> 'Rubriken:',
'Number of keywords:'
=> 'Anzahl Keywords:',
'An excessive number of keywords harm the search engine placement. The number entered here will produce a limited number of randomly chosen keywords.'
=> 'Eine berhhte Anzahl von Keywords schadet der Suchmaschinenplatzierung. Die hier eingegebene Anzahl erzeugt eine begrenzte Anzahl zufllig ausgewhlter Keywords.',
'Number of search links:'
=> 'Anzahl Suchlinks:',
'An excessive number of search links overload some page layout. The number entered here will produce a limited number of randomly selected search links.'
=> 'Eine berhhte Anzahl von Suchlinks berfrachtet manches Seitenlayout. Die hier eingegebene Anzahl erzeugt eine begrenzte Anzahl zufllig ausgewhlter Suchlinks.',
'Show hint:'
=> 'Hinweise anzeigen:',
'Get Google values:'
=> 'Google Werte:',
'Getting Google values might be forbidden by server restrictions, firewall or performance! If you encounter any problems you have to turn this off!'
=> 'Das Auslesen von Google-Werten kann durch Server-Beschrnkungen, eine Firewall oder Leistungsgrenzen verhindert werden! Wenn Sie irgendwelche Probleme feststellen, sollten Sie dies abschalten!',
'Save module settings'
=> 'Moduleinstellungen speichern',
'<b>ERROR:</b> URL file access seems to be forbidden!'
=> '<b>FEHLER:</b> URL Zugriff scheint serverseitig verboten zu sein!',
'Connection established with Google'
=> 'Verbindung zu Google hergestellt',

'yes'
=> 'ja',
'no'
=> 'nein'

);

?>